/*Write a query in SQL to display the first and last name, salary, and department ID for those employees who earn less than
 the average salary, and also work at the department where the employee Laura is working as a first name holder.
*/

    SELECT first_name, last_name, salary, department_id   
     FROM employees  
       WHERE salary <   
          (SELECT AVG(salary)   
            FROM employees )  
             AND department_id =   
                   (SELECT department_id   
                     FROM employees   
                      WHERE first_name = 'Laura'); 